﻿
.borderimg{ border:1px solid #ccc; padding:4px; float:left; margin:0 10px 0 0; }
.borderimg img{ margin:0 auto; border:1px solid #fff;}

.block{ display:block;}
.centrato{margin: 0 auto;}

.tal{ text-align:left}
.tar{ text-align:right}
.tac{ text-align:center}
.tag{ text-align:justify}

.table-cell{ display:table-cell}
.table-row{ display:table-row}

.shadow {color:#131C25;display:none;left:1em;position:absolute;top:0.1em;}
.scomparso{top:0px; left:-10000px; position:relative;}
.hidden{ display:none;}

.bor-1-ccc{ border:1px solid #ccc;}
.bor-2-ccc{ border:2px solid #ccc;}
.bor-4-ccc{ border:4px solid #ccc;}
.bor-1-fff{ border:1px solid #fff;}
.bor-2-fff{ border:2px solid #fff;}
.bor-4-fff{ border:4px solid #fff;}
.bor-1-000{ border:1px solid #000;}
.bor-2-000{ border:2px solid #000;}
.bor-4-000{ border:4px solid #000;}

.float-dx{ float:right;}
.float-sx{ float:left;}
.manina { cursor:pointer;}
.highlight{ background:#f7f7f7; padding:10px; border:1px solid #fff;}
.highlight:hover{ border:1px solid #e9e9e9;}
.highlight a { display:block;}
.highlight a:hover { text-decoration:none;}

/****************DIVISORI DI PAGINA****************/
.footerRule {	height:1px;	margin:10px 0 0 0;	padding:0;    background:transparent url(images/footerRule_m_r.png) no-repeat scroll;}
.dividerRule {	height:1px;	margin:5px 0 0 0;	padding:0;    background:transparent url(images_base/footerRule_m_r.png) no-repeat scroll;}
.dividerRule_s {	height:1px;	margin:5px 0 0 0;	padding:0;    background:transparent url(images_base/footRuler_s_r.png) no-repeat scroll;}
/****************PADDING****************/
.padding-all-1{padding:1px;}
.padding-all-2{padding:2px;}
.padding-all-3{padding:3px;}
.padding-all-5{padding:5px;}
.padding-all-8{padding:8px;}
.padding-all-10{padding:10px;}
.padding-all-20{padding:20px;}
.padding-all-30{padding:30px;}
.padding-all-40{padding:40px;}

.padding-lr-5{padding:0 5px;}
.padding-lr-10{padding:0 10px;}
.padding-lr-15{padding:0 15px;}
.padding-lr-20{padding:0 20px;}
.padding-lr-25{padding:0 25px;}
.padding-lr-30{padding:0 30px;}

.padding-l-5{padding-left:5px;}
.padding-l-10{padding-left:10px;}
.padding-l-15{padding-left:15px;}
.padding-l-20{padding-left:20px;}
.padding-l-25{padding-left:25px;}
.padding-l-30{padding-left:30px;}

.padding-r-5{padding-right:5px;}
.padding-r-10{padding-right:10px;}
.padding-r-15{padding-right:15px;}
.padding-r-20{padding-right:20px;}
.padding-r-25{padding-right:25px;}
.padding-r-30{padding-right:30px;}

.padding-tb-20{padding:20px 0;}

/****************MARGIN****************/
.margin-all-10{margin:10px;}
.margin-all-20{margin:20px;}
.margin-all-30{margin:30px;}
.margin-all-40{margin:40px;}

.margin-lr-2{margin:0 2px;}
.margin-lr-5{margin:0 5px;}
.margin-lr-10{margin:0 10px;}
.margin-lr-15{margin:0 15px;}
.margin-lr-20{margin:0 20px;}
.margin-lr-25{margin:0 25px;}
.margin-lr-30{margin:0 30px;}

.margin-l-10{ margin-left:10px}
.margin-l-20{ margin-left:20px}
.margin-l-30{ margin-left:30px}
.margin-l-50{ margin-left:50px}
.margin-l-100{ margin-left:100px}
.margin-l-130{ margin-left:130px}
.margin-l-150{ margin-left:150px}
.margin-l-200{ margin-left:200px}

.margin-r-1{ margin-right:1px}
.margin-r-2{ margin-right:2px}
.margin-r-3{ margin-right:3px}
.margin-r-5{ margin-right:5px}
.margin-r-10{ margin-right:10px}
.margin-r-20{ margin-right:20px}


.wid10{ width:10px;}
.wid20{ width:20px;}
.wid30{ width:30px;}
.wid40{ width:40px;}
.wid50{ width:50px;}
.wid60{ width:60px;}
.wid70{ width:70px;}
.wid80{ width:80px;}
.wid90{ width:90px;}
.wid100{ width:100px;}
.wid110{ width:110px;}
.wid120{ width:120px;}
.wid130{ width:130px;}
.wid140{ width:140px;}
.wid150{ width:150px;}
.wid200{ width:200px;}
.wid220{ width:220px;}
.wid250{ width:250px;}
.wid300{ width:300px;}
.wid330{ width:330px;}
.wid350{ width:350px;}
.wid400{ width:400px;}
.wid450{ width:450px;}
.wid500{ width:500px;}

.heigt25{ height:25px;}
.heigt50{ height:50px;}

/*****************************  div numerici   *********************************/

.n0 { background: url(glass_numbers_0.png) no-repeat scroll;}
.n1 { background: url(glass_numbers_1.png) no-repeat scroll;}
.n2 { background: url(glass_numbers_2.png) no-repeat scroll;}
.n3 { background: url(glass_numbers_3.png) no-repeat scroll;}
.n4 { background: url(glass_numbers_4.png) no-repeat scroll top left;}
.n5 { background: url(glass_numbers_5.png) no-repeat scroll top left;}
.n6 { background: url(glass_numbers_6.png) no-repeat scroll top left;}
.n7 { background: url(glass_numbers_7.png) no-repeat scroll top left;}
.n8 { background: url(glass_numbers_8.png) no-repeat scroll top left;}
.n9 { background: url(glass_numbers_9.png) no-repeat scroll top left;}
.n0, .n1, .n2, .n3, .n4, .n5, .n6, .n7, .n8, .n9 { padding:0 0 0 50px; height:45px; line-height:45px; text-align:left;}


/*****************************  SPAZIATORI ORIZZONTALI   *********************************/
.spazio-o-1 {margin:0;padding:0;clear:both;height:1px;}
.spazio-o-2 {margin:0;padding:0;clear:both;height:2px;}
.spazio-o-3 {margin:0;padding:0;clear:both;height:3px;}
.spazio-o-4 {margin:0;padding:0;clear:both;height:4px;}
.spazio-o-5 {margin:0;padding:0;clear:both;height:5px;}
.spazio-o-10 {margin:0;padding:0;clear:both;height:10px;}
.spazio-o-20 {margin:0;padding:0;clear:both;height:20px;}
.spazio-o-30 {margin:0;padding:0;clear:both;height:30px;}
.spazio-o-40 {margin:0;padding:0;clear:both;height:40px;}
.spazio-o-50 {margin:0;padding:0;clear:both;height:50px;}
.spazio-o-100 {margin:0;padding:0;clear:both;height:100px;}
.spazio-o-200 {margin:0;padding:0;clear:both;height:200px;}

.lh10{ line-height:10px}
.lh15{ line-height:15px}
.lh16{ line-height:16px}
.lh17{ line-height:17px}
.lh18{ line-height:18px}
.lh19{ line-height:19px}
.lh20{ line-height:20px}
.lh25{ line-height:25px}
.lh30{ line-height:30px}
.lh35{ line-height:35px}
.lh40{ line-height:40px}


.vat{ vertical-align:top}
.vam{ vertical-align:middle}
.vabo{ vertical-align:bottom}
.vaba{ vertical-align:baseline}

/************************* TOOLTIP ***********************/
#tooltip {position: absolute;z-index: 3000;border: 1px solid #111;background-color: #eee;padding: 5px;opacity: 0.85;}
#tooltip4h3, #tooltip div { margin: 0; }


#ModalLoader { display: none; }


/*****************Gallery***************************/
        #gallery {
        /*  background-color: #444;*/
          padding: 10px;
          width: 90%;
         }
         #gallery ul { list-style: none;  }
         #gallery ul li { display: inline; background-image:none; }
         #gallery ul img {
          border: 5px solid #3e3e3e;
          border-width: 1px 1px 1px;
         }
         #gallery ul a:hover img {
          border: 5px solid #fff;
          border-width: 1px 1px 1px;
          color: #fff;
         }
         #gallery ul a:hover { color: #fff; }
